uuid: 4ea77256-2e86-48a2-9d9e-4914acc0a639
langcode: de
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: 6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0
id: media.full
label: 'Vollständiger Inhalt'
targetEntityType: media
cache: true
